_id: 0u8da953k6lgk784
_key: '!items!0u8da953k6lgk784'
img: systems/pf1/icons/misc/magic-swirl.png
name: Transmute Golem
system:
  actions:
    - _id: oce2meo58a9gojgq
      activation:
        cost: 8
        type: hour
        unchained:
          cost: 8
          type: hour
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: golem touched
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You turn one type of golem into another. The golem must be willing-it
      must be commanded to transform by its master or must be a creature able to
      make informed decisions that opts to submit to the spell. You must provide
      various powdered metals with a value equal to 150% of the difference in
      creation costs between the old and new type of golem, even if the new
      golem type is cheaper to create. Both types of golems must share the same
      subtypes, if any. You cannot transmute a golem into a new type of golem
      with a CR higher than your caster level.  If all of these conditions are
      satisfied, the old golem completely changes to the new golem type. Its
      abilities and statistics are identical to one of the new golem type,
      including its magic immunities and special attacks. The new golem is still
      affected by any damage or conditions it suffered before the spell was
      cast.</p>
  learnedAt:
    class:
      alchemist: 6
      arcanist: 9
      investigator: 6
      sorcerer: 9
      wizard: 9
  level: 9
  materials:
    value: powdered metals with a variable cost, see text
  school: trs
  sr: false
  subschool: polymorph
type: spell

